
Showroom Mobile Banking - Feature #11882

Bill Payment

16 August 2021 04:00 PM - Hoo Dextor

Status: Closed Start date: 16 August 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Bill payment, which shows the page and subsequent process page.

Document: https://docs.google.com/document/d/120fmXuLvK0pplUOkfG1jjhVjlWbK0ES1BH1p6cYIGbU/edit?usp=sharing

History

#1 - 13 September 2021 10:48 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r211895 | ahmadsalehudin | 2021-09-13 22:29:57 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-selection.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/app-routing.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-modal.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-details.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/.DS_Store

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-confirmation.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-confirmation.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/app.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-modal.module.ts

D /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.service.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-state/bp-payee.actions.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-state/bp-payee.effects.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-ack.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-state

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-confirmation.html

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-ack.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/shared/constants.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-state/bp-payee.service.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-details.scss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-ack.scss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-state/.DS_Store

D /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.reducer.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/shared/shared.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-modal.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/assets/i18n/en.json

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-state/bp-payee.reducer.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-ack.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-modal.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-details.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/theme/style.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-selection.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-details.html

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/shared/sl-common/debounce-click.directive.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee-selection.ts

D /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.effects.ts

D /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/bill-payment/bp-payee.actions.ts
https://docs.google.com/document/d/120fmXuLvK0pplUOkfG1jjhVjlWbK0ES1BH1p6cYIGbU/edit?usp=sharing
https://dev.silverlakemobility.com/redmine/issues/11882


WS integrated

#2 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#3 - 11 March 2022 09:24 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
